<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="packages\Xamarin.Forms.5.0.0.2012\build\Xamarin.Forms.props" Condition="Exists('packages\Xamarin.Forms.5.0.0.2012\build\Xamarin.Forms.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{F3A2111D-9EAF-4ECE-9A92-B7F21D429DCD}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>PDF_Office</RootNamespace>
    <AssemblyName>PDF Office</AssemblyName>
    <TargetFrameworkVersion>v4.6.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>embedded</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ComOCRKit.Desk, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\ComOCRKit.Desk.dll</HintPath>
    </Reference>
    <Reference Include="ComPDFKit.Desk, Version=1.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\ComPDFKit.Desk.dll</HintPath>
    </Reference>
    <Reference Include="ComPDFKit.Viewer, Version=1.5.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\ComPDFKit.Viewer.dll</HintPath>
    </Reference>
    <Reference Include="ComPDFKit_Conversion, Version=1.3.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\ComPDFKit_Conversion.dll</HintPath>
    </Reference>
    <Reference Include="DotNetSpeech, Version=5.1.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <EmbedInteropTypes>True</EmbedInteropTypes>
      <HintPath>.\DotNetSpeech.dll</HintPath>
    </Reference>
    <Reference Include="Dragablz, Version=0.0.4.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>.\Dragablz.dll</HintPath>
    </Reference>
    <Reference Include="Dropbox.Api, Version=6.33.0.0, Culture=neutral, PublicKeyToken=310f0e82fbb45d01, processorArchitecture=MSIL">
      <HintPath>packages\Dropbox.Api.6.33.0\lib\netstandard2.0\Dropbox.Api.dll</HintPath>
    </Reference>
    <Reference Include="DryIoc, Version=4.7.7.0, Culture=neutral, PublicKeyToken=dfbf2bd50fcf7768, processorArchitecture=MSIL">
      <HintPath>packages\DryIoc.dll.4.7.7\lib\net45\DryIoc.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.1.57.0\lib\net45\Google.Apis.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Auth, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.Auth.1.57.0\lib\net461\Google.Apis.Auth.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Auth.PlatformServices, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.Auth.1.57.0\lib\net461\Google.Apis.Auth.PlatformServices.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Core, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.Core.1.57.0\lib\net45\Google.Apis.Core.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.Drive.v3, Version=1.57.0.2859, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.Drive.v3.1.57.0.2859\lib\net45\Google.Apis.Drive.v3.dll</HintPath>
    </Reference>
    <Reference Include="Google.Apis.PlatformServices, Version=1.57.0.0, Culture=neutral, PublicKeyToken=4b01fa6e34db77ab, processorArchitecture=MSIL">
      <HintPath>packages\Google.Apis.1.57.0\lib\net45\Google.Apis.PlatformServices.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AppCenter, Version=0.0.0.0, Culture=neutral, PublicKeyToken=8a600e2fee7ba272, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.AppCenter.4.5.0\lib\net461\Microsoft.AppCenter.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AppCenter.Analytics, Version=0.0.0.0, Culture=neutral, PublicKeyToken=8a600e2fee7ba272, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.AppCenter.Analytics.4.5.0\lib\net461\Microsoft.AppCenter.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.AppCenter.Crashes, Version=0.0.0.0, Culture=neutral, PublicKeyToken=8a600e2fee7ba272, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.AppCenter.Crashes.4.5.0\lib\net461\Microsoft.AppCenter.Crashes.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Excel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Office.Interop.Excel.15.0.4795.1001\lib\net20\Microsoft.Office.Interop.Excel.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.PowerPoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Office.Interop.PowerPoint.15.0.4420.1018\lib\net20\Microsoft.Office.Interop.PowerPoint.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Office.Interop.Word, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Office.Interop.Word.15.0.4797.1004\lib\net20\Microsoft.Office.Interop.Word.dll</HintPath>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Microsoft.Xaml.Behaviors, Version=1.1.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\Microsoft.Xaml.Behaviors.Wpf.1.1.31\lib\net45\Microsoft.Xaml.Behaviors.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>packages\Newtonsoft.Json.13.0.1\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="office, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </Reference>
    <Reference Include="Prism, Version=8.1.97.5141, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>packages\Prism.Core.8.1.97\lib\net461\Prism.dll</HintPath>
    </Reference>
    <Reference Include="Prism.DryIoc.Wpf, Version=8.1.97.5141, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>packages\Prism.DryIoc.8.1.97\lib\net461\Prism.DryIoc.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="Prism.Wpf, Version=8.1.97.5141, Culture=neutral, PublicKeyToken=40ee6c3a2184dc59, processorArchitecture=MSIL">
      <HintPath>packages\Prism.Wpf.8.1.97\lib\net461\Prism.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="SQLitePCLRaw.batteries_v2, Version=2.0.2.669, Culture=neutral, PublicKeyToken=8226ea5df37bcae9, processorArchitecture=MSIL">
      <HintPath>packages\SQLitePCLRaw.bundle_green.2.0.2\lib\net461\SQLitePCLRaw.batteries_v2.dll</HintPath>
    </Reference>
    <Reference Include="SQLitePCLRaw.core, Version=2.0.2.669, Culture=neutral, PublicKeyToken=1488e028ca7ab535, processorArchitecture=MSIL">
      <HintPath>packages\SQLitePCLRaw.core.2.0.2\lib\netstandard2.0\SQLitePCLRaw.core.dll</HintPath>
    </Reference>
    <Reference Include="SQLitePCLRaw.nativelibrary, Version=2.0.2.669, Culture=neutral, PublicKeyToken=502ed628492ab262, processorArchitecture=MSIL">
      <HintPath>packages\SQLitePCLRaw.bundle_green.2.0.2\lib\net461\SQLitePCLRaw.nativelibrary.dll</HintPath>
    </Reference>
    <Reference Include="SQLitePCLRaw.provider.dynamic_cdecl, Version=2.0.2.669, Culture=neutral, PublicKeyToken=b68184102cba0b3b, processorArchitecture=MSIL">
      <HintPath>packages\SQLitePCLRaw.provider.dynamic_cdecl.2.0.2\lib\netstandard2.0\SQLitePCLRaw.provider.dynamic_cdecl.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.2.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Buffers.4.4.0\lib\netstandard2.0\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Management" />
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.Memory.4.5.3\lib\netstandard2.0\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.3.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Numerics.Vectors.4.4.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.4.1, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>packages\System.Runtime.CompilerServices.Unsafe.4.5.2\lib\netstandard2.0\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>packages\System.ValueTuple.4.5.0\lib\net461\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="VirtualizingWrapPanel, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>packages\VirtualizingWrapPanel.1.5.7\lib\net452\VirtualizingWrapPanel.dll</HintPath>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="CustomControl\AlertsMessage.xaml.cs">
      <DependentUpon>AlertsMessage.xaml</DependentUpon>
    </Compile>
    <Compile Include="CustomControl\CustomIconToggleBtn.cs" />
    <Compile Include="CustomControl\DialogContent.cs" />
    <Compile Include="CustomControl\IconAndTextTabItem.cs" />
    <Compile Include="CustomControl\ListBoxItemToolBar.cs" />
    <Compile Include="CustomControl\MessageBoxEx.cs" />
    <Compile Include="CustomControl\SystemControl\CustomCommandAction .cs" />
    <Compile Include="CustomControl\SystemControl\RoutedEventTrigger.cs" />
    <Compile Include="CustomControl\ToastControl.xaml.cs">
      <DependentUpon>ToastControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="DataConvert\FileFormatToIconConvert.cs" />
    <Compile Include="EventAggregators\PageEditNotifyEvent.cs" />
    <Compile Include="EventAggregators\PageEditRefreshEvent.cs" />
    <Compile Include="Helper\PasswordBoxHelper.cs" />
    <Compile Include="Helper\SDKLisenceHelper.cs" />
    <Compile Include="Helper\SettingHelper.cs" />
    <Compile Include="Helper\ToolMethod.cs" />
    <Compile Include="Model\CloudDrive\CloudDriveItem.cs" />
    <Compile Include="Model\CloudDrive\CloudFiles.cs" />
    <Compile Include="Model\DialogNames.cs" />
    <Compile Include="CustomControl\SystemControl\InterTabClient.cs" />
    <Compile Include="CustomControl\LoadingControl.xaml.cs">
      <DependentUpon>LoadingControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Model\Dialog\ToolsDialogs\CompressDialogModel\CompressDialogModel.cs" />
    <Compile Include="Model\Dialog\ToolsDialogs\SaftyDialogs\CheckPasswordDialogModel.cs" />
    <Compile Include="Model\Dialog\ToolsDialogs\SaftyDialogs\DeleteSafetySettintgsModel.cs" />
    <Compile Include="Model\Dialog\ToolsDialogs\SaftyDialogs\SetPasswordDialogModel.cs" />
    <Compile Include="Model\PageEdit\ExtractModel.cs" />
    <Compile Include="Model\PageEdit\PageEditItem.cs" />
    <Compile Include="Model\ParameterNames.cs" />
    <Compile Include="Model\PDFTool\ToolItem.cs" />
    <Compile Include="Model\RegionNames.cs" />
    <Compile Include="CustomControl\SystemControl\TabablzRegionBehavior.cs" />
    <Compile Include="DataConvert\BoolToVisible.cs" />
    <Compile Include="DataConvert\VisibleToBoolConvert.cs" />
    <Compile Include="EventAggregators\DragablzWindowEvent.cs" />
    <Compile Include="EventAggregators\OpenFileEvent.cs" />
    <Compile Include="Helper\CommomEvent.cs" />
    <Compile Include="Helper\CommonHelper.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
    </Compile>
    <Compile Include="ViewModels\BOTA\BOTAContentViewModel.cs" />
    <Compile Include="ViewModels\BottomToolContentViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ExtractDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\FullScreenWindowViewModel.cs" />
    <Compile Include="ViewModels\Dialog\PageEditDialogs\ExtractDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\PageEditDialogs\InsertDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\PageEditDialogs\SplitDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\CompressDialogs\CompressDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\CompressDialogs\CompressProgressBarDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\SaftyDialogs\DeleteSafetySettingsDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\SaftyDialogs\CheckPasswordDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\ToolsDialogs\SaftyDialogs\SetPasswordDialogViewModel.cs" />
    <Compile Include="ViewModels\Dialog\VerifyPassWordDialogViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveManager.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudFilesContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveType\DropbBoxManager.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveType\DropbBoxUserItem.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveType\GoogleDriveManager.cs" />
    <Compile Include="ViewModels\HomePanel\CloudDrive\CloudDriveType\GoogleDriveUserItem.cs" />
    <Compile Include="ViewModels\HomePanel\HomeCloudContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\HomeGuidContentViewModel.cs" />
    <Compile Include="ViewModels\HomePanel\HomeToolsContentViewModel.cs" />
    <Compile Include="ViewModels\MainContentViewModel.cs" />
    <Compile Include="ViewModels\PageEdit\PageEditContentViewModel.cs" />
    <Compile Include="ViewModels\Tools\ToolsBarContentViewModel.cs" />
    <Compile Include="Views\BOTA\BOTAContent.xaml.cs">
      <DependentUpon>BOTAContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\BottomToolContent.xaml.cs">
      <DependentUpon>BottomToolContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\FullScreenWindow.xaml.cs">
      <DependentUpon>FullScreenWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\PageEditDialogs\ExtractDialog.xaml.cs">
      <DependentUpon>ExtractDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\PageEditDialogs\InsertDialog.xaml.cs">
      <DependentUpon>InsertDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\PageEditDialogs\SplitDialog.xaml.cs">
      <DependentUpon>SplitDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\PrinterDialog.xaml.cs">
      <DependentUpon>PrinterDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\CompressDialogs\CompressDialog.xaml.cs">
      <DependentUpon>CompressDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\CompressDialogs\CompressProgressBarDialog.xaml.cs">
      <DependentUpon>CompressProgressBarDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\SaftyDialogs\CheckPasswordDialog.xaml.cs">
      <DependentUpon>CheckPasswordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\SaftyDialogs\DeleteSafetySettingsDialog.xaml.cs">
      <DependentUpon>DeleteSafetySettingsDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\ToolsDialogs\SaftyDialogs\SetPasswordDialog.xaml.cs">
      <DependentUpon>SetPasswordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Dialog\VerifyPassWordDialog.xaml.cs">
      <DependentUpon>VerifyPassWordDialog.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\CloudDrive\CloudDriveContent.xaml.cs">
      <DependentUpon>CloudDriveContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\CloudDrive\CloudFilesContent.xaml.cs">
      <DependentUpon>CloudFilesContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\HomeCloudContent.xaml.cs">
      <DependentUpon>HomeCloudContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\HomeGuidContent.xaml.cs">
      <DependentUpon>HomeGuidContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\PDFTools\PDFToolItem.xaml.cs">
      <DependentUpon>PDFToolItem.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\HomeToolsContent.xaml.cs">
      <DependentUpon>HomeToolsContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\PDFTools\PDFTools.cs" />
    <Compile Include="Views\HomePanel\PDFTools\PDFToolsContent.xaml.cs">
      <DependentUpon>PDFToolsContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\PDFTools\QuickToolsContent.xaml.cs">
      <DependentUpon>QuickToolsContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\PromotionContent.xaml.cs">
      <DependentUpon>PromotionContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\RecentFiles\DocItemControl.xaml.cs">
      <DependentUpon>DocItemControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\RecentFiles\DocItemListViewControl.xaml.cs">
      <DependentUpon>DocItemListViewControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\HomePanel\RecentFiles\RecentFilesView.xaml.cs">
      <DependentUpon>RecentFilesView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MainContent.xaml.cs">
      <DependentUpon>MainContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\PageEdit\PageEditContent.xaml.cs">
      <DependentUpon>PageEditContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Tools\ToolsBarContent.xaml.cs">
      <DependentUpon>ToolsBarContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ViewContent.xaml.cs">
      <DependentUpon>ViewContent.xaml</DependentUpon>
    </Compile>
    <Page Include="CustomControl\AlertsMessage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="CustomControl\LoadingControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="CustomControl\ToastControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\ComboxStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\CustomBtnStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\CustomListItemStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\ExpanderStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\ListBoxStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\ListViewStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Styles\MenuStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\TabControlStyle.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Styles\WindowsStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Themes\Generic.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\BOTA\BOTAContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\BottomToolContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\FullScreenWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\PageEditDialogs\ExtractDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Dialog\PageEditDialogs\InsertDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Dialog\PageEditDialogs\SplitDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Dialog\PrinterDialog.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\CompressDialogs\CompressDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\CompressDialogs\CompressProgressBarDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\SaftyDialogs\CheckPasswordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\SaftyDialogs\DeleteSafetySettingsDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\ToolsDialogs\SaftyDialogs\SetPasswordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\Dialog\VerifyPassWordDialog.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomeContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\CloudDrive\CloudDriveContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\CloudDrive\CloudFilesContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\HomeCloudContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\HomeGuidContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\PDFTools\PDFToolItem.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\HomeToolsContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\PDFTools\PDFToolsContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\PDFTools\QuickToolsContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\HomePanel\PromotionContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\RecentFiles\DocItemControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\RecentFiles\DocItemListViewControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\HomePanel\RecentFiles\RecentFilesView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\MainContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ViewModels\HomeContentViewModel.cs" />
    <Compile Include="ViewModels\MainWindowViewModel.cs" />
    <Compile Include="ViewModels\ViewContentViewModel.cs" />
    <Compile Include="Views\HomeContent.xaml.cs">
      <DependentUpon>HomeContent.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Views\PageEdit\PageEditContent.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Views\Tools\ToolsBarContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Views\ViewContent.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="credentials.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Views\Dialog\Convertor\" />
    <Folder Include="Views\Edit\" />
    <Folder Include="Views\FillAndSign\" />
    <Folder Include="Views\Forms\" />
    <Folder Include="Views\Scan\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="ComOCRKit.Desk.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="ComPDFKit.Desk.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="ComPDFKit.Viewer.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="ComPDFKit_Conversion.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="DotNetSpeech.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Dragablz.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Resource Include="StyleAndTemplateList.txt" />
    <Resource Include="Resources\QuickToolIcon\Batch.png" />
    <Resource Include="Resources\HomeIcon\file_addition.png" />
    <Resource Include="Resources\HomeIcon\folderOpen.png" />
    <Resource Include="Resources\PromotionIcon\Android.png" />
    <Resource Include="Resources\PromotionIcon\ComPDFKit.png" />
    <Resource Include="Resources\PromotionIcon\ComVideoKit.png" />
    <Resource Include="Resources\PromotionIcon\FilmageEditor.png" />
    <Resource Include="Resources\PromotionIcon\FilmageScreen.png" />
    <Resource Include="Resources\PromotionIcon\FreePDFTemplates.png" />
    <Resource Include="Resources\PromotionIcon\IPhoneiPad.png" />
    <Resource Include="Resources\PromotionIcon\SignFlow.png" />
    <Resource Include="Resources\PromotionIcon\Windows.png" />
    <Resource Include="Resources\FilesType\ic_propertybar_file_pdf_lock.png" />
    <Resource Include="Resources\FilesType\ic_propertybar_file_png_Large.png" />
    <Resource Include="SDKLisence.xml" />
    <Content Include="SystemService\PreviewHandler.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SystemService\PreviewHandlerx86.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SystemService\TechPDFKitBase.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SystemService\ThumbnailProvider.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="SystemService\ThumbnailProviderx86.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\ComPDFKit.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\CPDFConverterNative.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\libhpdf.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\libpng16.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\TechPDFKit.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\TechPdfToOffice.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\vcruntime140.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x64\zlib1.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\ComPDFKit.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\CPDFConverterNative.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\libhpdf.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\libpng16.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\TechPDFKit.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\TechPDFToOffice.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\vcruntime140.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="x86\zlib1.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\PDFSettings\PDFSettings.csproj">
      <Project>{bee73aae-9a2c-446b-b64d-3a8f042c985d}</Project>
      <Name>PDFSettings</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>这台计算机上缺少此项目引用的 NuGet 程序包。使用“NuGet 程序包还原”可下载这些程序包。有关更多信息，请参见 http://go.microsoft.com/fwlink/?LinkID=322105。缺少的文件是 {0}。</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('packages\SQLitePCLRaw.lib.e_sqlite3.2.0.2\build\net461\SQLitePCLRaw.lib.e_sqlite3.targets')" Text="$([System.String]::Format('$(ErrorText)', 'packages\SQLitePCLRaw.lib.e_sqlite3.2.0.2\build\net461\SQLitePCLRaw.lib.e_sqlite3.targets'))" />
  </Target>
  <Import Project="packages\SQLitePCLRaw.lib.e_sqlite3.2.0.2\build\net461\SQLitePCLRaw.lib.e_sqlite3.targets" Condition="Exists('packages\SQLitePCLRaw.lib.e_sqlite3.2.0.2\build\net461\SQLitePCLRaw.lib.e_sqlite3.targets')" />
</Project>